XtLastEventProcessed(3Xt)

NAME
XtLastEventProcessed, XtLastTimestampProcessed - last event, last timestamp processed

SYNTAX
XEvent* XtLastEventProcessed(display)
      Display* display;

Time XtLastTimestampProcessed(display)
      Display* display;

ARGUMENTS

display
    Specifies the open display connection.

DESCRIPTION
returns the last event passed to for the specified display and NULL if there has been no event. The client must not modify the contents of the returned event.

returns the timestamp of the last or event that has been passed to for the specified display and zero if there has been no such event.

SEE ALSO
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface